/*-----------------------------------------------------------------------------
New Site

version:   IE bug fixes
author:    Clearscape
email:     info@clearscape.ie
website:   http://www.clearscape.ie/
date:	   xxxx 2007 		
-----------------------------------------------------------------------------*/

/* =General
-----------------------------------------------------------------------------*/


#header_right ul li a{ background-repeat:no-repeat; display:block; background-position:top left;}
#header_right ul li a:hover{background-position:top right; background-repeat:no-repeat; }
#header_right input.search_btn{margin-left:15px;}

.go{background:url(../images/layout/go.gif) no-repeat; width:42px; height:15px; display:block; text-indent:-9999px; float:right; margin-top:10px }
a.register_here:hover, a.go:hover{background-position:0px right;}
a.postmap-button:hover{background-position:bottom right; border:solid navy 1px;}
#registerbox span.top{width:245px; height:8px; background:url(../images/layout/reg-top.gif) no-repeat;}


.reg_content{padding-left:10px; padding-right:10px; padding-bottom:5px; padding-top:0px; }

#registerbox span.bottom{width:245px; background: #ffffff url(../images/layout/reg-btm.gif) no-repeat;}

.col3 {clear:both;}

p.product  {margin-top:0px;}
p.product2 {margin-top:-85px;}
p.product3 {margin-top:-85px; margin-bottom:20px; clear:both;}

#form1 fieldset{border-left:1px solid #96c84d; border-right:1px solid #96c84d; border-top:none; border-bottom:none; margin-left:2px;padding-top:10px; padding-right:0px; padding-left:10px; padding-bottom:10px;}

#content {margin-right:25px;}
#content2{margin-right:-44px;}


#form1 #submit {margin-left:355px; margin-top:0px;}
#form1 #submit2 {margin-left:393px; margin-top:0px;}

#form1 .round2 span {
	background:url(../images/layout/form2.gif) no-repeat 100% 0;
	padding:0 0px 0 0;
	height:23px;
	float:left;
	margin-bottom:-35px!important;
	
}

.account-panel { background:transparent url(../images/layout/account-icon1.jpg) no-repeat scroll 0px 12px;}
.account-panel2 { background:transparent url(../images/layout/account-icon2.jpg) no-repeat scroll 0px 12px; margin-top:10px;}
.account-panel3 { background:transparent url(../images/layout/account-icon3.jpg) no-repeat scroll 0px 12px;}
.account-panel4 { background:transparent url(../images/layout/account-icon4.jpg) no-repeat scroll 0px 12px;}


.tabs-selected #events {width:134px; background:url(../images/layout/eventstab.jpg) no-repeat bottom left;}
.tabs-nav  #eventslist{width:134px; background:url(../images/layout/eventstab.jpg) no-repeat bottom right; margin:0; }

.tabs-nav  .tabs-selected #eventsTab {width:134px; background:url(../images/layout/eventstab.jpg) no-repeat bottom left;}

.tabs-nav2  .tabs-selected #video {width:134px; background:url(../images/layout/videotab.jpg) no-repeat bottom left;}
.tabs-nav2  #videolist{width:134px; background:url(../images/layout/videotab.jpg) no-repeat bottom right; margin:0; }

ul.tabs-nav2 li a#dm{margin:0;}

li.tabs-selected{background:red}

* html #home .maincontentholder{ margin-bottom:-22px; }


#BoxEvents, #BoxNews {background:url(../images/layout/news-borderie6.png) no-repeat; width:229px; padding:10px; margin-left:2px; height:369px; margin-top:0px;} 
#BoxVideo, #BoxToolKit{background:transparent url(../images/layout/news-border2.png) no-repeat; margin-left:2px;width:229px; padding: 10px;  height:265px; margin-top:0px; padding-bottom:0px;}

ul.tabs-nav2 li#videolist { background-position: bottom -132px;}
ul.tabs-nav2 li.tabs-selected a#video{background-position: bottom 1px; width:133px;}


.HomePage #content ul li {padding:0; margin:0px; margin-right:5px; }
.LandingPage #content ul li {padding:0; margin:0px;margin-right:5px; }

.HomePage #content .tab_right #container-11 ul.tabs-nav2{width:248px;}

.HomePage #content li.last,.LandingPage #content li.last {margin-right:0px!important; margin-bottom:30px;}
.HomePage #content li.last2,.LandingPage #content li.last2 {margin-right:0px!important; margin-bottom:30px;}

.HomePage #content ul li h5 , .LandingPage #content ul li h5 {font-size:12px;font-weight:bold; margin-bottom:3px;  color:#90c6dc;}
.reg_content ul li a:link, .reg_content ul li a:active,.reg_content ul li a:visited {color:#ffffff;}

.HomePage #content h2.homepage{font-size:22px;font-weight:normal;}
.HomePage #content{width:488px;}
.HomePage #tab_right{width:248px;}
#sub_nav .LeftNavDisplay h5 a{color:#ffffff;}
#sub_nav .LeftNavDisplay{background-repeat:no-repeat;}
#footer ul li a {color:#ffffff;}
.tools2 #wrapper #content{margin-right:0px; }

/* =Headings
-----------------------------------------------------------------------------*/

/* =MainNav
-----------------------------------------------------------------------------*/

 

/* =Body
-----------------------------------------------------------------------------*/
